Subject: RE: Request to Reschedule LCUP WG Last Call Milestone

From: "Chris Apple" <[email-masked]>
Date: Thu, 12 Jun 2003 18:22:04 -0400

I have been largely out of e-mail contact for the past few days due
to a POP3 server failure during a migration of my company's
e-mail system.

John and I will issue the statement of consensus on this matter
on Friday, May 13, 2003.

Keeping with the durations below, this would mean that the
Next step (either proceeding with WG Last Call or requesting
More time to evaluate both proposals thoroughly from a technical
Perspective) will take place on Monday, June 16, 2003.

I apologize to all for this delay.

Chris Apple - Principal Architect

DSI Consulting, Inc.

mailto:[email-masked]

http://www.dsi-consulting.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Chris Apple
Sent: Friday, May 30, 2003 4:17 PM
To: [email-masked]; [email-masked]
Cc: 'Kurt D. Zeilenga'; 'John Strassner'; [email-masked]
Subject: RE: Request to Reschedule LCUP WG Last Call Milestone

Ted,

Thanks for the response.

WG Members,

Per Ted's response below, the WG Last Call for LCUP
is now rescheduled to take place on Jun 12, 2003.

With regard to Kurt's proposal, the discussion period
on considering it will extend through 1700 US ET on
June 10, 2003. Please also take note of the point
Ted makes in his response about identifying showstopper
issues with the existing LCUP document. If you believe
any exist, you should describe them in plain language
on the mailing list.

John and I will issue a summary statement of
WG consensus established during this discussion
period on June 11, 2003.

The next step will either be to proceed with WG
Last Call for LCUP as previously planned or to
request additional milestone and possibly charter
text changes based on the consensus to accommodate
an alternate course of direction such as that
described in Kurt's proposal.

Specifically how we will proceed as a WG depends
on the discussion posted to the mailing list through
the deadline established above.

Chris Apple - Principal Architect

DSI Consulting, Inc.

mailto:[email-masked]

http://www.dsi-consulting.com

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Friday, May 30, 2003 1:26 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]; 'Kurt D. Zeilenga'; John Strassner
Subject: Re: Request to Reschedule LCUP WG Last Call Milestone

Folks,
	While I appreciate the efforts of all involved to
make this an open process, I am concerned about this
slip in dates.  LDUP has already been on this track
a long, long time.
	I will agree to the date for initiation of
working group last call moving from "May 2003"
to a date 2 weeks from May 27, 2003, when the Chairs issued
the call to the working group asking for explicit
comments on Kurt's proposal to reconsider.  Since this
is the period of a usual last call, this seems to me to
give adequate time to raise issues (even if not to
resolve them).  If there has been substantial comment
by that time indicating either 1) the working group has
come to consensus that it should reconsider its current decision or
2) there are "show-stopper" class problems with the existing
specification, then further delay can be discussed.
Without either of those being present, though, a delay which
would push the initiation of working group last call past
the Vienna meeting seems unwarranted.  I am particularly concerned
that this means any drafts responding to issues raised
during last call will have to be distributed informally, rather
than via the i-d directories, and I urge the chairs to take
advantage of the ability to pre-populate meeting materials
as a way of limiting this disadvantage.
	If a further delay is needed, a concise description
of the technical issues which led to reconsideration of working
group consensus or which stopped the show on the
existing draft should be composed by the working group
as a note to the IESG on the delay.  I would expect those
proposing the delay (Kurt, in this case, and those supporting
his view) would take the lead in providing that text.
			regards,
				Ted Hardie

At 12:12 PM -0400 5/29/03, Chris Apple wrote:
>Ted & Ned,
>
>John and I are requesting that the milestone date for
>LDUP's WG Last Call for the LCUP deliverable be rescheduled
>to accommodate consideration of Kurt's recent proposal
>to the WG.
>
>Here is a link to the original posting made by Kurt:
>
>http://www.imc.org/ietf-ldup/mail-archive/msg01754.html
>
>Here is a link to a reply from Kurt indicating his
>agreement with a summarized version of his request
>posted by myself to the WG mailing list:
>
>http://www.imc.org/ietf-ldup/mail-archive/msg01771.html
>
>My best guess for how long it will take us to establish
>consensus on proceeding as Kurt suggests, as the current
>charter indicates, or on some other way of proceeding
>would be near the end of June 2003.
>
>If consensus is established for supporting Kurt's proposal
>and the WG needs to compare, contrast, and discuss the merits
>of either approach to emerge with one document, I estimate
>that this might take an additional 2 - 3 months putting the
>WG Last Call for LCUP somewhere in the Sep-2003 or Oct-2003
>time frame.
>
>If consensus is re-established for staying with the course
>that the WG has included in its charter, we should be
>able to initiate WG Last Call no later than July-2003.
>
>I do not know what to say about consensus for some other
>course of action because the only other one that's been
>suggested on the mailing list to date is that neither
>proposal should be progressed if there is insufficient
>interest expressed in them. So far no one else has
>agreed with that position.
>
>So, I think the most prudent action would be to slip
>the WG Last Call date for LCUP to July 2003 to enable
>us to consider Kurt's proposal. If consensus is
>established on following it, we could request another
>milestone date change to accommodate the amount of work
>we believe there is going to be in evaluating the two
>proposals and settling on one.
>
>
>Chris Apple - Principal Architect
>
>DSI Consulting, Inc.
>
>mailto:[email-masked]
>
>http://www.dsi-consulting.com